issues with installing virtualmin for Installing dependencies and system packages

1 post / 0 new
#1 Thu, 11/08/2018 - 03:55
farshad
farshad's picture

issues with installing virtualmin for Installing dependencies and system packages

Hi ,

I wanted to install Virtualmin and I already have Webmin and Usermin . While ago I had DirectAdmin. Now it seems because of duplicate packages I cannot install Virtualmin . Should I erase those packages and install Virtualmin again ?!

Installing dependencies and system packages [ERROR] Failed with error: 1 [ ✘ ]   <code>&#10;[ERROR] Something went wrong. Exiting.&#10;[ERROR] The last few log entries were:&#10;perl-IO-Compress-Zlib-2.021-144.el6.x86_64 is a duplicate with perl-IO-Compress-Zlib-2.021-141.el6_7.1.x86_64&#10;1:perl-Module-Pluggable-3.90-144.el6.x86_64 is a duplicate with 1:perl-Module-Pluggable-3.90-141.el6_7.1.x86_64&#10;1:perl-Pod-Escapes-1.04-144.el6.x86_64 is a duplicate with 1:perl-Pod-Escapes-1.04-141.el6_7.1.x86_64&#10;1:perl-Pod-Simple-3.13-144.el6.x86_64 is a duplicate with 1:perl-Pod-Simple-3.13-141.el6_7.1.x86_64&#10;4:perl-libs-5.10.1-144.el6.x86_64 is a duplicate with 4:perl-libs-5.10.1-141.el6_7.1.x86_64&#10;perl-libwww-perl-5.833-5.el6.noarch is a duplicate with perl-libwww-perl-5.833-3.el6.noarch&#10;3:perl-version-0.77-144.el6.x86_64 is a duplicate with 3:perl-version-0.77-141.el6_7.1.x86_64&#10;plymouth-0.8.3-29.el6.centos.x86_64 is a duplicate with plymouth-0.8.3-27.el6.centos.1.x86_64&#10;plymouth-core-libs-0.8.3-29.el6.centos.x86_64 is a duplicate with plymouth-core-libs-0.8.3-27.el6.centos.1.x86_64&#10;plymouth-scripts-0.8.3-29.el6.centos.x86_64 is a duplicate with plymouth-scripts-0.8.3-27.el6.centos.1.x86_64&#10;psmisc-22.6-24.el6.x86_64 is a duplicate with psmisc-22.6-19.el6_5.x86_64&#10;unzip-6.0-5.el6.x86_64 is a duplicate with unzip-6.0-4.el6.x86_64&#10;Installing dependencies and system packages: [2018-11-08 04:45:39 EST] [ERROR] Failed with error: 1&#10;[2018-11-08 04:45:39 EST] [ERROR] Something went wrong. Exiting.&#10;[2018-11-08 04:45:39 EST] [ERROR] The last few log entries were:&#10;</code>